## turbocase 1.7.1

=== debian/changelog ===
turbocase (1.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072888)

 -- Jakob Haufe <sur5r@debian.org>  Mon, 22 Jul 2024 20:26:45 +0200
