## turbocase 1.8.0

=== debian/changelog ===
turbocase (1.8.0-2) unstable; urgency=medium

  * Add python3-setuptools B-D (Closes: #1080821)

 -- Jakob Haufe <sur5r@debian.org>  Thu, 30 Jan 2025 20:29:45 +0100

turbocase (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Jakob Haufe <sur5r@debian.org>  Sun, 01 Sep 2024 01:27:36 +0200
