=== debian/control ===
Source: turbocase
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Jakob Haufe <sur5r@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
Build-Depends-Indep: python3,
                     python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://turbocase.org
Vcs-Browser: https://salsa.debian.org/electronics-team/turbocase
Vcs-Git: https://salsa.debian.org/electronics-team/turbocase.git

Package: turbocase
Architecture: all
Depends: python3,
         ${misc:Depends},
         ${python3:Depends},
Description: Generate OpenSCAD case template from a KiCad PCB
 turbocase generates an OpenSCAD file based on a KiCad PCB file.
 .
 Besides the outline, it can also extract information about mounting holes and
 connectors to create mounting  posts and connector cutouts.
