=== debian/watch ===
version=4

https://git.sr.ht/~martijnbraam/turbocase/refs .*/@ANY_VERSION@@ARCHIVE_EXT@
